connect {

 name = "gerenuk.heliacal.net";
# reverse dns has to match if using hostname instead of IP for host=
 host = "gerenuk.heliacal.net";
 aftype = ipv6;

 send_password = "LFNet";
 accept_password = "LFNet";
 encrypted = no;

 port = 50763;
 hub_mask = "*";
 class = "server";

 //  openssl x509 -sha256 -noout -fingerprint -in certificate.pem  | sed -e 's/^.*=//;s/://g;'
 ssl_certificate_fingerprint = "41561814C458AF2183645ABDACB2358F32E62422358E04CDF2275451B3530C5F";

 flags = autoconn, ssl;

};
